[package]
name = "ghost-core-primitives"
version = "0.5.19"
authors.workspace = true
edition.workspace = true
license.workspace = true
homepage.workspace = true
repository.workspace = true

[dependencies]
sp-core = { workspace = true }
sp-std = { workspace = true }
sp-runtime = { workspace = true }

[features]
default = ["std"]
std = [
    "sp-core/std",
    "sp-runtime/std",
    "sp-std/std",
]
